#%PAM-1.0

# create new session keyring
session    optional   pam_keyinit.so force revoke
# read environment variables from /etc/security/pam_env.conf and
# /etc/environment
session    required   pam_env.so readenv=1
# read Debian/Ubuntu locale environment variables from /etc/default/locale
session    required   pam_env.so readenv=1 envfile=/etc/default/locale
# set MAIL environment variable but do not report new mail
session    optional   pam_mail.so nopen
# configure limits defined in /etc/security/limits.conf
session    required   pam_limits.so

@include common-auth
@include common-account
@include common-session
